<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="ZoomListView">
        <attr name="header_height" format="dimension|reference"></attr>
        <attr name="header_max_height" format="dimension|reference"></attr>
        <attr name="header_max_scale" format="float"></attr>
    </declare-styleable>
</resources>